#chat-room {
    height: 100vh;
    width: 100vw;
    margin: 0;
    position: absolute;
    top:0;
    left:0;
    overflow: hidden;
    display: none;
}

#messages {
    position: relative;
    padding: 20px;
    height: 65%;
    display: flex;
    justify-content: flex-end;
    overflow-y: auto;
    flex-wrap: wrap;
    align-items: flex-end;
}
#messages li {
    list-style-type: none;
    width: 100%;
}
#messages li:hover {
    background-color: rgba(126, 126, 126, 0.135);
}
#messages .date {
    font-size: 0.7em;
}
#messages .username {
    font-weight: bold;
}
#add-message {
    display: flex;
    height: 50px;
    padding: 20px;;
    border-top: 1px solid black;
}
#add-message textarea {
    width: 95%;
    resize: none;
}
#add-message button {
    width: 4%;
    height: 100%;
    display: block;

}

.logged #chat-room {
    display: block;
}
.logged #login {
    display: none;
}